---
term: arcivo
slug: arcivo
alt forms: []
search terms:
  glb:
  - arcivo
  eng:
  - archive
  - archivize
  epo:
  - arkivo
  - arĥivo
  - arkivi
  - arĥivi
  spa:
  - archivo
  - registro
  - archivar
  - almacenar
  - guardar
ipa: aɾˈt͡ʃivo
ipa link: http://ipa-reader.xyz/?text=aɾˈt͡ʃivo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: archive; archive, archivize
  epo: arkivo, arĥivo; arkivi, arĥivi
  spa: archivo (<em>hist&oacute;rico, no en uso</em>), registro; archivar, almacenar,
    guardar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - archive
  - - archive
    - archivize
  epo:
  - - arkivo
    - arĥivo
  - - arkivi
    - arĥivi
  spa:
  - - archivo (<em>histórico, no en uso</em>)
    - registro
  - - archivar
    - almacenar
    - guardar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: أَرْشِيف &ldquo;arxif&rdquo;
    Doycisa: Archiv
    Elinisa: '&alpha;&rho;&chi;&epsilon;ί&omicron; &ldquo;arheyo&rdquo;'
    Englisa: archive
    Espanisa: archivo
    Fransesa: archives
    Hangusa: 아카이브 &ldquo;akaybu&rdquo;
    Indonesisa: arsip
    Niponsa: アーカイブ &ldquo;akaybu&rdquo;
    Parsisa: آرشیو &ldquo;arxiv&rdquo;
    Pilipinasa: artsibo
    Rusisa: архив &ldquo;arhy&iacute;v&rdquo;
    Turkisa: arşiv
rhyme:
  ativo:
    word class: t
    term: ativo
    eng: active; actively
    epo: aktiva; aktive
    spa: activo; activamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bananadrevo:
    word class: b
    term: bananadrevo
    eng: banana tree
    epo: bananujo
    spa: bananero, platanero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boyledo ovo:
    word class: t
    term: boyledo ovo
    eng: boiled egg
    epo: boligita ovo
    spa: huevo hervido, huevo cocido, huevo duro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  drevo:
    word class: b
    term: drevo
    eng: tree
    epo: arbo
    spa: '&aacute;rbol'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junidrevo:
    word class: b
    term: junidrevo
    eng: sapling
    epo: arbido
    spa: reto&ntilde;o, &aacute;rbol joven
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ovo:
    word class: b
    term: ovo
    eng: egg
    epo: ovo
    spa: huevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasivo:
    word class: t
    term: pasivo
    eng: passive; passively
    epo: pasiva; pasive
    spa: pasivo; pasivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  relativo:
    word class: t
    term: relativo
    eng: relative; relatively
    epo: relativa; relative
    spa: relativo; relativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- arcivo
...
